v2_global_operator - Portal #1293

test

08/24/2022 12:22 PM - andrei adrian

Status: Closed Start date: 08/24/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode:
simcardid: 34567 userld:
accountld: 0b000064-8263-1b78-8182-644eb7fd00 | parentUserld:

89
accountName: Adrian-Test isSellerRestrictedTic

ket:

tenantName:
Description
ertyu
History

#1 - 08/24/2022 12:25 PM - andrei adrian

hello Mr Andrei

#2 - 08/24/2022 12:49 PM - andrei adrian
- Status changed from Open to Closed

closed

04/27/2025

1/1
